» Ubuntu » Packages

Error

two or more packages specified (zipios++ oneiric)